body.geo-us #masthead .container {
	background-image:url('/files/2015/03/Zipcode-masthead-940x4002.gif')!important;
}
body.geo-us{
	background-color:#000!important;
}
@media only screen and (max-width: 800px) and (min-width: 601px){
	body.geo-us #masthead .container {
		background-image:url('/files/2015/03/Zipcode-masthead-800x4002.gif')!important;
	}
}
@media only screen and (max-width: 600px) and (min-width: 481px){
	body.geo-us #masthead .container {
		background-image:url('/files/2015/03/Zipcode-masthead-600x4002.gif')!important;
	}
}
@media only screen and (max-width: 480px) and (min-width: 321px){
	body.geo-us #masthead .container {
		background-image:url('/files/2015/03/Zipcode-masthead-480x2702.gif')!important;
	}
}
@media only screen and (max-width: 480px) and (min-width: 321px){
	body.geo-us #masthead .container {
		background-image:url('/files/2015/03/Zipcode-masthead-320x4301.gif')!important;
	}
}